body  {
	color : #000000;
	font-family : arial;
	background-color:#FFFFFF;
	font-size : 9px;
}
   

.cp1  {
	color : #FFFFFF;
	font-family : arial;
	font-size : 10pt;
	}
	
a.ln2:link  {font-weight:none; text-decoration :underline; color : #FFFFFF;	font-family :arial; font-size :10pt;}
a.ln2:visited  {font-weight:none; text-decoration : underline; color : #FFFFFF; font-family :arial; font-size :10pt;}
a.ln2:hover  {font-weight:none; text-decoration :none; color : #FFFFFF; font-family :arial; font-size :10pt;}
a.ln2:active  {font-weight:none; text-decoration :none; color : #FFFFFF; font-family :arial; font-size :10pt;}



/* -------- 18pt -------- */
.tp00 {font-family : arial; color :#000000; font-size : 18pt;}
.tp0 {font-family : arial; color :#000000; font-size : 18pt; font-weight:bold;}
.tp0-1 {font-family : arial; color :#0000FF; font-size : 18pt; font-weight:bold;}

.tp01 {font-family : arial; color :#000000; font-size : 18pt; font-style:italic;}
.tp04 {font-family : arial; color :#0000FF; font-size : 18pt; font-style:italic;}
.tp1-1 {font-family : arial; color :#000000; font-size : 18pt; font-style:italic; font-weight:bold;}

.tp0-2 {font-family : arial; color :#000000; font-size : 18pt; font-weight:bold; background:#FF00FF;}

.tp02 {font-family : arial; color :#000000; font-size : 18pt; font-style:italic; background:#FF00FF;}
.tp03 {font-family : arial; color :#0000FF; font-size : 18pt; font-style:italic; background:#FFFF00; }
.tp05 {font-family : arial; color :#0000FF; font-size : 18pt; background:#FFFF00; }

/* -------- end 18pt -------- */

/* times new roman */
.tt5-3  {font-family : times; color :#000000; font-size : 12pt; text-decoration : none; font-weight:bold; font-style:none;}
.tt5-4  {font-family : times; color :#993366; font-size : 12pt; text-decoration : none; font-weight:bold; font-style:none;}


.yel_b {font-family : arial; color :#0000FF; background:#FFFF00;}
.yel_k {font-family : arial; color :#000000; background:#FFFF00;}
.mag_k {font-family : arial; color :#000000; background:#FF00FF;}
.purp { font-family : arial; color:#800080;}

/* -------- 12pt */

.tp0-3 {font-family : arial; color :#000000; font-size : 12pt;}
.tp0-33 {font-family : arial; color :#000000; font-size : 11pt;}
.tp2-2 {font-family : arial; color :#0000FF; font-size : 12pt; font-weight:bold;}
.tp0-7 {font-family : arial; color :#000000; font-size : 12pt; background:#FF00FF; font-weight:bold;}

.tp2-1 {font-family : arial; color :#0000FF; font-size : 12pt; background:#FFFF00; font-weight:bold;}
/* -------- end 12pt -------- */



/* -------- 14pt -------- */
.tp14 {font-family : arial; color :#000000; font-size : 14pt;}
.tp0-6 {font-family : arial; color :#0000FF; font-size : 14pt;}
.tp3-1 {font-family : arial; color :#0000FF; font-size : 14pt; font-style:italic;}

.tp3-2 {font-family : arial; color :#000000; font-size : 14pt;}
.tp3-3 {font-family : arial; color :#0000FF; font-size : 14pt; background:#FFFF00}

.tp06 {font-family : arial; color :#000000; font-size : 14pt; font-style:italic;}

.tp0-8 {font-family : arial; color :#000000; font-size : 14pt; font-style:italic; background:#FF00FF;}
/* -------- end 14pt -------- */





/* -------- 16pt -------- */
.tp4-1 {font-family : arial; color :#0000FF; font-size : 16pt; font-weight:bold;}
.tp4-3 {font-family : arial; color :#000000; font-size : 16pt;}

.tp0-4 {font-family : arial; color :#000000; font-size : 16pt; font-style:italic;}
.tp0-5 {font-family : arial; color :#000000; font-size : 16pt; font-style:italic;background:#FF00FF;}
.tp0-5 {font-family : arial; color :#000000; font-size : 16pt; font-style:italic;background:#FF00FF;}

.tp4-4 {font-family : arial; color :#000000; font-size : 16pt; background:#FFFF00;}
.tp4-2 {font-family : arial; color :#0000FF; font-size : 16pt; font-style:italic;background:#FFFF00;}
/* -------- end 16pt ----------- */

/* -------- 20pt -------- */

.tp18 {font-family : arial; color :#000000; font-size : 18pt;}
.tpp1 {font-family : arial; color :#0000FF; font-size : 20pt;}
.tp20 {font-family : arial; color :#000000; font-size : 20pt;}


a.menu:link  {font-weight:none; text-decoration :none; color : #6E037D;	font-family :verdana; font-size :12px;}
a.menu:visited  {font-weight:none; text-decoration : none; color : #6E037D; font-family :verdana; font-size :12px;}
a.menu:hover  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px;}
a.menu:active  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px;}

a.menu1:link  {font-weight:none; text-decoration :none; color : #6E037D;font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:visited  {font-weight:none; text-decoration : none; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:hover  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:active  {font-weight:none; text-decoration :underline; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}

a.menu2:link  {font-weight:none; text-decoration :underline; color : #6E037D;	font-family :verdana; font-size :14px;}
a.menu2:visited  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :14px;}
a.menu2:hover  {font-weight:none; text-decoration :none; color : #6E037D; font-family :verdana; font-size :14px;}
a.menu2:active  {font-weight:none; text-decoration :none; color : #6E037D; font-family :verdana; font-size :14px;}

a.menu3:link  {text-decoration :underline; color : #6E037D;font-family :verdana; font-size :12px;}
a.menu3:visited  {text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px;}
a.menu3:hover  {text-decoration : none; color : #6E037D; font-family :verdana; font-size :12px;}
a.menu3:active  { text-decoration :none; color : #6E037D; font-family :verdana; font-size :12px;}


.tmenu  {font-family : verdana; color :#6E037D; font-size : 12px; text-decoration : none;}
.tmenu1  {font-family :verdana; color :#6E037D; font-size : 12px; text-decoration : none;}

img {border-color:#F6D10F;}
